* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background: aliceblue;
  height: 3500px;
}

::selection {
  color: #fff;
  background: #5372F0;
}

.homepage button {
  position: absolute;
  width: 300px;
  height: 45px;
  background: none;
  border: none;
  font-size: 22px;
  background: rgb(28, 85, 85);
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 1000;
  border-radius: 2px;
  color: #b5b7c2;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;

}

#hot {
  position: absolute;
  top: 520px;
  left: 500px;
}

.user {
  position: relative;
  height: 300px;
  width: 300px;
  background: none;
  top: 10px;
  display: flex;
  flex-direction: column;
  left: 30px;

}

.user p {
  position: relative;
  border-radius: 2px;
  height: 60px;
  width: 230px;
  left: 125px;
  margin-top: 10px;
  text-align: center;
  padding-top: 8px;
  font-weight: 1000;
  overflow: hidden;
}

.navbar {
  position: absolute;
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 90px;
  top: -2px;
  box-shadow: rgba(160, 146, 146, 0.726) 0px 1px 2px 0px, rgba(190, 202, 211, 0.747) 0px 2px 6px 2px;


}

.con {
  display: flex;
  flex-direction: row;

}

.con p {
  position: relative;
  display: flex;
  justify-content: center;
  margin-left: 50px;
  font-size: 25px;
  top: 26px;
  font-weight: 900;
  color: rgb(228, 240, 240);
  border-radius: 4px;
  width: 110px;
  height: 40px;
  left: 590px;
  background-image: linear-gradient(to right, rgb(114, 116, 116), rgb(27, 26, 27));
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;


}

.con p:hover {
  color: #0a0a0a;
  background-image: linear-gradient(white, white);
  cursor: pointer;
}

.logo {
  position: absolute;
  display: flex;
  flex-direction: column;
  left: 50px;
  top: 13px;
  border: none;
}

#you {
  font-size: 26px;
  color: rgb(9, 9, 9);
  font-weight: 1000;
  text-shadow: 2px 2px 2px rgb(134, 117, 117);
  border-bottom: 3px solid black;
}

#get {
  position: relative;
  color: rgb(8, 55, 82);
  left: 22px;
  font-family: 'Comfortaa', cursive;
  top: 4px;
  font-weight: 1000;
}

.homepage {
  position: absolute;
  width: 100%;
  height: 400px;
  top: 100px;
}

#botton {
  position: absolute;
  left: 796px;
  top: 360px;
  background: none;
  border: none;
  font-size: 22px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 1000;
  background: rgb(10, 55, 69);
  color: rgb(186, 195, 202);
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;

}

#a {

  text-decoration: none;
}

#botton:hover {
  background: #1b1e2c;
  color: #fff;
  border: none;
}

#us {
  position: absolute;
  left: 710px;
  background: none;
  top: 40px;
}

#us p {
  background: none;
  box-shadow: rgba(160, 146, 146, 0.726) 0px 1px 2px 0px, rgba(190, 202, 211, 0.747) 0px 2px 6px 2px;
}

#iframe {
  position: absolute;
  top: 30px;
  left: 40px;
  border-radius: 5px;
  display: none;
}

#map {
  position: absolute;
  width: 200px;
  height: 40px;
  top: 390px;
  left: 60px;
}

.para {
  position: absolute;
  width: 450px;
  height: 300px;
  left: 80px;
  top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
}

#welp {
  position: relative;
  font-size: 34px;
  width: 500px;
  font-weight: 1000;
  text-shadow: 2px 2px 2px rgb(134, 117, 117);
  border:1px solid black;
  background-color: #1b1e2c;
  top: 324px;
  text-align: center;
  font-family: 'Comfortaa', cursive;
  
}

#lorem {
  position: relative;
  width: 550px;
  top: -50px;
  left: -20px;
  background-color: rgb(216, 226, 230);
  border-top-right-radius: 100%;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.para img{
  border-top-left-radius: 100%;
}

.hotel {
  position: relative;
  height: 600px;
  background: rgb(248, 246, 243);
  display: flex;
  justify-content: center;
  font-family: 'Comfortaa', cursive;
  font-size: 26px;
  top: -6px;
  top: 500px;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;

}

.hotel button {
  position: absolute;
}

#location {
  font-weight: 1000;
  margin-top: 20px;

}

#loc {
  font-weight: 1000;
  margin-top: 20px;
  font-family: 'Comfortaa', cursive;
  color: #496a7c;
}

.htdata {
  position: absolute;
  display: flex;
  flex-direction: row;
  top: 100px;
}

.htdata div {
  position: relative;
  width: 300px;
  height: 350px;
  margin-left: 45px;
  left: -20px;
  border-radius: 4px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  overflow: hidden;
}

.htm {
  display: flex;
  flex-wrap: wrap;
  height: 240px;
}

.htdata img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
  top: -5px;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.htdata p {
  padding-top: -8px;
  font-size: 13px;
  text-align: center;
  font-family: 'Comfortaa', cursive;
  font-weight: 1000;
}

.resturant {
  position: relative;
  height: 666px;
  background-image: url('https://cdn.pixabay.com/photo/2021/12/18/07/55/cup-6878196_1280.jpg');
  display: flex;
  justify-content: center;
  font-family: 'Comfortaa', cursive;
  font-size: 26px;
  top: 500px;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;

}

.resturant div {
  position: relative;
  width: 480px;
  height: 350px;
  margin-left: 45px;
  left: 300px;
  border: 1px solid grey;
  color: #f5fefe;
  top: 140px;
  border-radius: 2px;
  font-size: 15px;
  font-weight: 1000;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  overflow: hidden;
}
.resturant span{
  position: absolute;
  color: #deccd3;
  width: 600px;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-weight: 1000;
  text-align: center;
  word-wrap: break-word;
  top: 230px;
  left: 20px;
  border-radius: 2px;
  border-bottom: 60px solid grey;
  opacity: 0.6;
 
}
.res a{
  position: absolute;
  bottom: 10px;
  left: 175px;
}

#ts {
  position: absolute;
  top: 30px;
}

.resturant img {
  position: relative;
  top: -5px;
  object-fit: cover;
  width: 480px;
  height: 270px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.res {
  font-size: 11px;
  text-align: center;
}

.htdata div:hover {
  transform: scale(1.2);
  transition: 1s;
  background: black;
  color: #b5b7c2;
  opacity: 0.8;
}

.abs div:hover {
  transition: 1s;
  transform: scale(1.2);
}

.resturant button {
  position: absolute;
  top: 520px;
  height: 50px;
  left: 820px;
  text-decoration-line: none;
}

.resturant p {
  position: absolute;
}

.a {
  text-decoration: none;
  color: aliceblue;
}
#frname{
  position: absolute;
  bottom: 40px;
  left:160px;
}

.res p {
  font-family: 'Comfortaa', cursive;
}

.abs {
  position: relative;
  width: 100%;
  height: 500px;
  background-color: #deccd3;
  top: 500px;
  display: flex;
  justify-content: center;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
  overflow: hidden;
}

.abs img {
  position: relative;
  top: -5px;
  object-fit: cover;
  width: 100%;
  height: 100%;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.abs h3 {
  position: absolute;
  font-size: 27px;
  padding-top: 40px;
  font-family: 'Comfortaa', cursive;
}

.abs a {
  display: inline;
  text-decoration: none;
  color: #f5fefe;
}

.abs div {
  position: relative;
  width: 300px;
  height: 305px;
  margin-left: 40px;
  left: -20px;
  top: 125px;
  border-radius: 4px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  overflow: hidden;
}

.ar::before {
  position: absolute;
  content: " arman";
  width: 0px;
  height: 0px;
  top: 0px;
  left: 0px;
  background: black;
  opacity: 0.8;
  transform: scale(1.2);
  color: yellow;

}

.ar:hover::before {
  width: 600px;
  height: 600px;
}

.ab {
  display: flex;
  flex-wrap: wrap;
  height: 182px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;

}

#ing {
  background-color: #dee1f1;
}

.ar {
  text-align: center;
  top: 50px;
}

.sp {
  position: absolute;
  width: 100%;
  left: 0px;
  top: 250px;
  background-color: rgb(55, 55, 55);
  height: 100px;
  padding-top: 11px;
  color: #dee1f1;
  font-size: 20px;
  font-family: 'Comfortaa', cursive;
}

.sp:hover {
  background-image: linear-gradient(to right, rgb(49, 47, 81), rgb(10, 75, 90));
  cursor: pointer;
}

.about {
  position: relative;
  top: 938px;
  width: 100%;
  height: 640px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  padding-top: 40px;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

.about h1 {
  position: relative;
  border-bottom: 6px solid rgb(133, 27, 126);
  width: 200px;
  text-align: center;
  left: 560px;
  background-image: linear-gradient(rgb(206, 176, 3), rgb(244, 49, 11));
  -webkit-background-clip: text;
  color: transparent;
}

#sp {
  position: absolute;
  width: 360px;
  height: 400px;
  left: 800px;
  margin-top: 75px;
  border-radius: 3px;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
  background-image: linear-gradient(rgb(19, 54, 60), rgb(10, 77, 77));
  border-right: 80px solid rgb(198, 112, 78);
  border-bottom: 80px solid rgb(42, 125, 131);
  border-left: 80px solid rgb(198, 112, 78);
  border-top: 80px solid rgb(42, 125, 131);

}

.about img {
  position: relative;
  top: -56px;
  left: -56px;
  opacity: 0.5;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;

}

#about {
  position: relative;
  width: 550px;
  height: 300px;
  border-bottom: 4px solid black;
  font-size: 20px;
  left: 200px;
  top: 100px;
  padding-top: 20px;
  text-align: center;
  word-wrap: break-word;
  background-image: linear-gradient(rgb(8, 8, 161), rgb(252, 128, 32));
  -webkit-background-clip: text;
  color: transparent;
  font-weight: 900;
}

#bot {
  position: relative;
  width: 200px;
  height: 40px;
  left: 360px;
  top: 125px;
  background-color: #255169;
  border: none;
  border-radius: 2px;
  color: #b5b7c2;
  font-weight: 900;
}

.footer {
  position: absolute;
  width: 100%;
  border: 1px solid black;
  height: 405px;
  top: 3009px;
  background: #1b1e2c;
  color: #b5b7c2;
}

.social {
  position: relative;
  top: 15px;
  left: 20px;
  width: 320px;
  height: 140px;
  text-align: center;
  padding-top: 20px;
  background-image: linear-gradient(rgb(139, 139, 145), rgb(187, 124, 78));
  -webkit-background-clip: text;
  color: transparent;
}

.s {
  position: relative;
  top: 10px;
  background-image: linear-gradient(rgb(158, 158, 162), rgb(142, 138, 135));
  -webkit-background-clip: text;
  color: transparent;
}

.contact {
  position: relative;
  width: 260px;
  height: 120px;
  left: 400px;
  top: -104px;
  text-align: center;
  color: #919296;
}

.contact i {
  position: relative;
  margin-top: 8px;
  left: -14px;
}

.contact span {
  font-size: 14px;
}

.send {
  position: relative;
  width: 400px;
  height: 210px;
  left: 276px;
  top: -145px;
}

.send input {
  width: 350px;
  height: 30px;
  margin-top: 8px;
  background: transparent;
  border: 1px solid rgb(157, 154, 154);
  border-radius: 2px;
  font-weight: 1000;
  color: #b5b7c2;
}

textarea {
  margin-top: 12px;
  background: transparent;
  border: 1px solid rgb(147, 147, 148);
  border-radius: 2px;
  color: #dee1f1;
}

.send button {
  width: 140px;
  height: 30px;
  font-weight: 1000;
  background: transparent;
  color: #b5b7c2;
  border: 1px solid rgb(136, 143, 143);
  margin-top: 11px;
  border-radius: 2px;
}

.send button:hover {
  cursor: pointer;
  background-color: #79732d;
  color: #0a0a0a;
  transition: 3;
}

.follow {
  position: relative;
  width: 1103px;
  height: 50px;
  border-top: 1.5px solid rgb(142, 140, 135);
  left: -400px;
  top: -93px;
  text-align: left;
}

.folc {
  position: relative;
  display: flex;
  margin-left: 260px;
  top: -38px;
}

.folc div {
  margin-left: 38px;
  text-decoration-color: none;

}

i {
  color: #b5b7c2;
}

#fo {
  position: relative;
  left: 40px;
  top: 35px;
  width: 200px;
}

#arr {
  position: relative;
  left: 206px;
}

.con a {
  text-decoration: none;
  color: #f5fefe;
}

.con a:hover {
  color: #0a0a0a;
}

#bta {
  display: block;
  text-decoration: none;
  color: #b5b7c2;
}